{{ form_start(form) }}
<div>
    {{ form_errors(form) }}
</div>
{{ form_row(form.role) }}
{{ form_row(form._token) }}

<button type="submit" class="btn btn-primary hide">Hidden submit</button>

{{ form_end(form, {render_rest: false}) }}
